» Ubuntu » Balíky

Error

two or more packages specified (dillo hardy)